﻿/* ----------------------------------- *\
CONTENTS
01. FONTS
02. RESETS
03. SHARED
04. TSHIRT
05. GALLERY
06. FORM
\* ----------------------------------- */

/* ----------------------------------- *\
01. FONTS
\* ----------------------------------- */

@font-face {
  font-family: 'GillSans';
  src: url('../fonts/gillsans.eot');
  src: url('../fonts/gillsans.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gillsans.woff') format('woff'),
    url('../fonts/gillsans.ttf') format('truetype'),
    url('../fonts/gillsans.svg#GillSansMTProBook') format('svg');
  font-weight: normal;
  font-style: normal;
}



/* ------------------------------------ *\
02. RESETS
\* ------------------------------------ */

* {
  margin: 0px;
  padding: 0px;
  border-width: 0px;
  outline: 0px;
  font-family: 'Gill Sans', 'Gill Sans MT', 'GillSans', GillSans, Calibri, "Trebuchet MS", sans-serif;
  font-size: 16px;
  color: #fff;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

nav ul {
  list-style: none;
}

input {
  
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type="checkbox"] {
  
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
  appearance: checkbox;
}



/* ------------------------------------ *\
03. SHARED
\* ------------------------------------ */

html, body, #wrapper {
  background-color: #000;
  margin: 0px;
  padding: 0px;
  border-width: 0px;

  width: 100% !important;
}

#wrapper {
  background-image: url(../images/body_bg.jpg);
  margin: 0px 0px 0px 0px;
  position: relative;
  clear: both;
  overflow: hidden;
  z-index: 1;
  text-align: center;
  
  background-size: cover;
}

#wrapperextra {
  clear: both;
  height: 55px;
}

/* Menu */
#primarymenu {
  height: 55px;
  background-image: url(../images/menu_bg.png);
  position: fixed;
  bottom: 0px;
  left: 0px;
  z-index: 99;
  
  width: 100% !important;
}

#primarymenu ul {
  width: 100%;
  height: 55px;
}

#primarymenu li {
  width: 25%;
  height: 55px;
  padding: 12px 0px 0px 0px;
  float: left;
  display: block;
  text-align: center;
}

/* Content area */
#content {
  width: 100%;
  padding: 0px 21px 0px 21px;
}

/* Order link */
a.order {
  background-color: #ff1818;
  margin: 47px 0px 0px 8px;
  padding: 2px 18px 3px 18px;
  border-width: 1px;
  border-style: solid;
  border-color: #f28a8b #ef1716 #631415 #ef1716;
  display: inline-block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  text-decoration: none;
}



/* ------------------------------------ *\
04. TSHIRT
\* ------------------------------------ */

.tshirt {
  width: 100%;
  min-height: 285px;
  background-image: url(../images/tshirt_2.png);
  background-repeat: no-repeat;
  
  background-position: 50% 0 !important;
}

h2 {
  width: 205px;
  height: 22px;
  padding: 3px 0px 0px 0px;
  display: inline-block;
  background-color: #808285;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-transform: uppercase;
}

.tshirt .image {
  padding: 80px 0px 0px 8px;
}

.tshirt > a.pidlink {
  display: none;
}



/* ------------------------------------ *\
05. GALLERY
\* ------------------------------------ */

#content.gallery {
  width: 4160px;
  padding: 0px;
  position: absolute;
  top: 52px;
  left: 0px;
}

.poster {
  width: 88px;
  height: 122px;
  float: left;
  position: relative;
}

.poster.y2014 {
  height: 103px;
}

.poster h2 {
  width: 88px;
  height: 12px;
  background-image: url(../images/1x1_black_transparent_60.png);
  background-color: transparent;
  padding: 0px;
  position: absolute;
  left: 0px;
  bottom: -2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: none;
}

.posterbig {
  width: 320px;
  height: 450px;
  float: left;
  position: relative;
}

.posterbig img {
  position: relative;
  z-index: 4;
}

.posterbig h2 {
  width: 100%;
  height: auto;
  background-image: none;
  background-color: transparent;
  position: absolute;
  top: 290px;
  left: 0px;
  z-index: 5;
  font-family: 'Gill Sans', 'Gill Sans MT', 'GillSans', GillSans, Calibri, "Trebuchet MS", sans-serif;
  font-size: 18px;
  color: #fff;
  text-transform: none;
}

.posterbig.y2014 h2 {
  top: 363px;
}



/* ------------------------------------ *\
06. FORM
\* ------------------------------------ */

label {
  margin: 0px 0px 3px 0px;
  padding: 0px 0px 0px 3px;
  display: block;
  clear: both;
  text-align: left;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
}

input {
  width: 100%;
  margin: 0px 0px 8px 0px;
  display: block;
  clear: both;
  text-align: left;
}

input[type="text"] {
  height: 26px;
  padding: 0px 5px 0px 5px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-transform: none;
  color: #000;
  
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: inset 0px 3px 7px #9a9a9a;
  box-shadow: inset 0px 3px 7px #9a9a9a;
}

select, option {
  height: 26px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

/* Zipcode and city */
label[for="CembritMobileCalendar_TShirtOrder_Postnr"], label[for="CembritMobileCalendar_TShirtOrder_By"], label[for="kalenderbestillinger1415_CembritMobileCalendar_TShirtOrder_Postnr"], label[for="kalenderbestillinger1415_CembritMobileCalendar_TShirtOrder_By"]{
  clear: none;
  float: left;
}

label[for="CembritMobileCalendar_TShirtOrder_By"], label[for="kalenderbestillinger1415_CembritMobileCalendar_TShirtOrder_By"] {
  margin: 0px 0px 0px 10px;
}

input[id="CembritMobileCalendar_TShirtOrder_Postnr"], input[id="kalenderbestillinger1415_CembritMobileCalendar_TShirtOrder_Postnr"] {
  clear: both;
  float: left;
  display: inline-block;
}

input[id="CembritMobileCalendar_TShirtOrder_By"], input[id="kalenderbestillinger1415_CembritMobileCalendar_TShirtOrder_By"] {
  margin: 0px 0px 0px 10px;
  clear: none;
  float: left;
  display: inline-block;
}

/* Phone and size */
label[for="CembritMobileCalendar_TShirtOrder_Telefonnr"], label[for="CembritMobileCalendar_TShirtOrder_Stoerrelse"], label[for="kalenderbestillinger1415_CembritMobileCalendar_TShirtOrder_Telefonnr"], label[for="kalenderbestillinger1415_CembritMobileCalendar_TShirtOrder_Stoerrelse"] {
  clear: none;
  float: left;
}

label[for="CembritMobileCalendar_TShirtOrder_Stoerrelse"],label[for="kalenderbestillinger1415_CembritMobileCalendar_TShirtOrder_Stoerrelse"] {
  margin: 0px 0px 0px 10px;
}

input[id="CembritMobileCalendar_TShirtOrder_Telefonnr"], input[id="kalenderbestillinger1415_CembritMobileCalendar_TShirtOrder_Telefonnr"] {
  clear: both;
  float: left;
  display: inline-block;
}

select[id="CembritMobileCalendar_TShirtOrder_Stoerrelse"], select[id="kalenderbestillinger1415_CembritMobileCalendar_TShirtOrder_Stoerrelse"] {
  margin: 0px 0px 0px 10px;
  clear: none;
  float: left;
  display: inline-block;
}

/* Newletter checkbox - generated clientside */
.divcb {
  background-color: #6e6f71;
  margin: 10px 111px 0px 0px;
  padding: 2px 18px 3px 18px;
  border-width: 1px;
  border-style: solid;
  border-color: #bdbdbe #57595d #4a4b4d #57595d;
  clear: both;
  float: left;
  display: inline-block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  position: relative;
  z-index: 3;
  overflow: visible;
}

.divcb.selected:after {
  content: " ";
  width: 25px;
  height: 30px;
  background-image: url(../images/checkmark.png);
  position: absolute;
  top: -13px;
  right: -6px;
  z-index: 3;
}


/* Order button */
#btnorder {
  width: auto;
  background-color: #ff1818;
  margin: 47px 0px 0px 8px;
  padding: 2px 18px 3px 18px;
  border-width: 1px;
  border-style: solid;
  border-color: #f28a8b #ef1716 #631415 #ef1716;
  display: inline-block;
  clear: both;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  text-decoration: none;
  
  -webkit-border-radius: 0px;
  border-radius: 0px;
}

/* Error fields and error message */
input.cfverror {
  background-color: #ff1818;
  color: #fff;
  
  -webkit-box-shadow: inset 0px 3px 7px #333333;
  box-shadow: inset 0px 3px 7px #333333;
}

.message {
  padding: 5px 0px 15px 0px;
  display: block;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
  color: #fff;
}

#errormessage {
  padding: 5px 0px 15px 0px;
  display: block;
  text-transform: uppercase;
  color: #ff1818;
}
